{
  "navigationBarTitleText": "专家评审",
  "usingComponents": {
    "Container": "../../component/container/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-image": "@vant/weapp/image/index"
  }
}